Subject: Query for contacts or suggestions

From: "Anthony & Kathryn" <[email-masked]>
Date: Tue, 13 Mar 2007 21:41:20 +1000

Hi

This may seem like a strange query but I thought it was worth a try.

I have developed a proposal for a feature-length film called The Evolution of Charles Darwin Aged 8½.  It's the story of a year in the life of an ordinary boy who grew up to be extraordinary.  

It is an imaginative, colourful interpretation of key events in Charles Darwin's childhood creating a flexible and informative observation of history by telling the story over the course of a year.  The film would be aimed primarity at 8 - 12 year olds containing the sort of magical storytelling that is to be found in Narnia and Bridge to Terabithia.  

The inspiration comes from the wonderful childhood memories that were beautifully documented by Darwin.  They tell a great tale of boyhood that is as relevant today as ever and promotes the value of being young and persuing simple passions such as collecting.

I have just begun sending the idea to a few producers.  I was writing to see if you had any suggestions or contacts.  It really feels like an exciting idea and a different way of promoting Darwin the person to a wider audience.  

Obviously with February 2009 not far away I am keen to guauge interest in the film idea over the next few months.

Yours sincerely

Kathryn Alexander
61 7 3278 3449
Queensland, Australia